/* CSS Document */

body{
	
	margin:0px;
	margin-top:14px;
	padding:0px;
	background-image:url(../images/bg.gif);
	background-repeat: repeat-y;repeat-x;
	background-color:#aebccf;
	
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	color:#565656;
	text-decoration:none;
}

img.gal{
	border:1px #999999 solid;
	width:108px;
	margin-right:6px;
	margin-top:4px;
}


img{border:0px;}

div#top{
	background-image:url(../images/bg_top.gif);
	background-repeat:repeat-y;
	width:680px;
	height:30px;
}

div#menu{
	background-image:url(../images/bg_menu.gif);
	background-repeat:repeat-y;
	width:680px;
	height:63px;
}
div#head{

	background-image:url(../images/bg_head.gif);
	background-repeat:repeat-y;
	width:680px;
	height:246px;
	
}



div#content{
	background-image:url(../images/bg_cont.gif);
	background-repeat:repeat-y;
	width:680px;
	height:300px;
	
	
}


div#contentLong{
	background-image:url(../images/bg_cont.gif);
	background-repeat:repeat-y;
	width:680px;
	height:600px;
		
}


div#contentClearMap{
	background-image:url(../images/bg_contClear.gif);
	background-repeat:repeat-y;
	
	width:680px;
	height:450px;
	
}
div#contentClear{
	background-image:url(../images/bg_contClear.gif);
	background-repeat:repeat-y;
	width:680px;
	height:300px;
	
}
div#contentClearLong{
	background-image:url(../images/bg_contClear.gif);
	background-repeat:repeat-y;
	width:680px;
	height:620px;
	
}
div#foot a {
	font-family:Tahoma, Verdana, Arial;
	font-size:0,76em;
	color:#FFFFFF;
	text-decoration:none;
}

div#foot a:hover {
	font-family:Tahoma, Verdana, Arial;
	font-size:0,76em;
	color:#FFFFFF;
	text-decoration:underline;
}


div#footClear a {
	font-family:Tahoma, Verdana, Arial;
	font-size:0,76em;
	color:#FFFFFF;
	text-decoration:none;
}

div#footClear a:hover {
	font-family:Tahoma, Verdana, Arial;
	font-size:0,76em;
	color:#FFFFFF;
	text-decoration:underline;
}
div#footClear{

	background-image:url(../images/bg_footClear.gif);
	width:680px;
	background-repeat:no-repeat;
	height:68px;
	
}


div#foot{

	background-image:url(../images/bg_foot.gif);
	width:680px;
	background-repeat:no-repeat;
	height:68px;
	
}

/* FONT */

.data{

	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	 color:#33FFFF;
	font-weight:bold;

}

.datablack{

	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	 color:#000000;
	font-weight:bold;

}
.tit_news{
	
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	color:#33CCFF;
	font-weight:bold;
	font-variant:small-caps;	

}
.tit_news_acc{
	
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	color:#000000;
	font-weight:bold;
	font-variant:small-caps;	

}
.text{

	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	color:#565656;
	text-decoration:none;
}



.news{

	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	color:#33CCFF;
	text-decoration:none;
}
.news_acc{

	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	color:#000000;
	text-decoration:none;
}
.news_acc:hover{

	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	color:#000000;
	text-decoration:underline

}
.news:hover{

	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	color:#33CCFF;
	text-decoration:underline

}

.twhite{


	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	color:#FFFFFF;
	text-decoration:none;
}

.white{


	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	color:#FFFFFF;
	text-decoration:none;
}

.white:hover{


	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	letter-spacing:0.2px;
	color:#FFFFFF;
	text-decoration:underline;
}

input {
	border: 1px #838686 solid;
	font-family:Tahoma, Verdana, Arial;
	font-size:0,76em;
	color:#666666;
	
 }

input.inp{
	border: 1px #838686 solid;
	font-family:Tahoma, Verdana, Arial;
	font-size:0,76em;
	color:#004c91;
	width:300px;
	height:14px;
 }
 
textarea.inp{
	border: 1px #838686 solid;
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	color:#004c91;
	width:300px;
	height:140px;
 }